std::_Placeholder< _Num > Struct Template Reference
Utilities » Function Objects » Binder Classes

`#include <functional>`

## Detailed Description

template<int _Num>
struct std::_Placeholder< _Num >

The type of placeholder objects defined by libstdc++.

Since
  C++11

Definition at line 102 of file functional.

The documentation for this struct was generated from the following file:

- functional